Zobrazit příspěvky

Tato sekce Vám umožňuje zobrazit všechny příspěvky tohoto uživatele. Prosím uvědomte si, že můžete vidět příspěvky pouze z oblastí Vám přístupných.


Příspěvky - IG0R

Stran: [1]
1
Správa a instalace softwaru / Re: Aptitude nebo apt-get
« kdy: 24. 02. 2009, 19:27:45 »
Diky za vysvetlenie.

2
Správa a instalace softwaru / Re: Aptitude nebo apt-get
« kdy: 24. 02. 2009, 13:07:59 »
root@debian:/subory# aptitude upgrade
W: The "upgrade" command is deprecated; use "safe-upgrade" instead.
Reading package lists... Done
Building dependency tree
Reading state information... Done
Reading extended state information
Initializing package states... Done
Reading task descriptions... Done
Resolving dependencies...
The following packages have been kept back:
  cpp-4.1{a} gcc-4.1 gcc-4.1-base
The following packages will be REMOVED:
  arj{u} at-spi{u} cheese{u} dasher{u} dasher-data{u} dmz-cursor-theme{u} ekiga{u} eog{u} espeak{u} espeak-data{u} evince{u}
  fast-user-switch-applet{u} festival{u} festlex-cmu{u} festlex-poslex{u} festvox-kallpc16k{u} file-roller{u} gcalctool{u} gconf-editor{u} gedit{u}
  gedit-common{u} ggzcore-bin{u} gnome-accessibility{u} gnome-accessibility-themes{u} gnome-app-install{u} gnome-backgrounds{u} gnome-cards-data{u}
  gnome-core{u} gnome-games{u} gnome-games-data{u} gnome-games-extra-data{u} gnome-mag{u} gnome-nettool{u} gnome-network-admin{u} gnome-orca{u}
  gnome-system-tools{u} gnome-themes{u} gnome-volume-manager{u} gnuchess{u} gnuchess-book{u} gok{u} gstreamer0.10-gnomevfs{u} gstreamer0.10-tools{u}
  gucharmap{u} guile-1.8-libs{u} libatspi1.0-0{u} libavahi-ui0{u} libbeecrypt6{u} libbrlapi0.5{u} libcolorblind0{u} libcurl3-gnutls{u}
  libepc-1.0-1{u} libepc-ui-1.0-1{u} libespeak1{u} libestools1.2{u} libfreebob0{u} libgail-gnome-module{u} libgalago3{u} libggz2{u} libggzcore9{u}
  libggzmod4{u} libgmyth0{u} libgnome-mag2{u} libgnome-speech7{u} libgnomevfs2-bin{u} libgtk-vnc-1.0-0{u} libgtksourceview2.0-0{u}
  libgtksourceview2.0-common{u} libicu38{u} libiw29{u} libjack0{u} libkpathsea4{u} liblircclient0{u} libmusicbrainz4c2a{u} libneon27{u}
  libopal-2.2{u} libportaudio2{u} libpt-1.10.10{u} libpt-1.10.10-plugins-alsa{u} libpt-1.10.10-plugins-v4l{u} librpm4.4{u} libsdl1.2debian{u}
  libsdl1.2debian-alsa{u} libspectre1{u} libspeexdsp1{u} libsvga1{u} libswfdec-0.6-90{u} libvncserver0{u} libxevie1{u} lzop{u} mousetweaks{u}
  ncompress{u} p7zip{u} pkg-config{u} python-brlapi{u} python-gdata{u} python-gdbm{u} python-gst0.10{u} python-gtkhtml2{u} python-gtkmozembed{u}
  python-gtksourceview2{u} python-pyatspi{u} python-sexy{u} python-xdg{u} rpm{u} seahorse{u} sound-juicer{u} svgalibg1{u} swfdec-gnome{u} totem{u}
  totem-common{u} totem-gstreamer{u} totem-mozilla{u} totem-plugins{u} unace{u} vinagre{u} zip{u}
0 packages upgraded, 0 newly installed, 117 to remove and 3 not upgraded.
Need to get 0B of archives. After unpacking 299MB will be freed.
Do you want to continue? [Y/n/?] n
Abort.
root@debian:/subory# apt-get upgrade
Reading package lists... Done
Building dependency tree
Reading state information... Done
The following packages have been kept back:
  cpp-4.1 gcc-4.1 gcc-4.1-base
0 upgraded, 0 newly installed, 0 to remove and 3 not upgraded.
root@debian:/subory#

Pri vsetkej ucte moj nazor na aptitude je trocha zdrzanlivejsi. Ako som postol hore, pri aptitude upgrade mi chce removnut vela veci a pri apt-get upgrade mi robi to co chcem - cize upgrade. Ak mi to niekto vysvetli co robim zle, alebo preco aptitude nerobi to co chcem, budem rad.

Raz sa mi stalo ze som automaticky odklepol ze chcem removnut tie baliky (zo zvyku) a potom som si ich musel rucne doinstalovavat, lebo mi chybali (napr. panel, programy a pod.).

3
Správa a instalace softwaru / Re: remove xfce install gnome
« kdy: 09. 02. 2009, 16:11:26 »
dakujem za ochotu, uz frcim na gnome a xfce som nechal , pre linux mam vyhradenych 50GB tak by nema byt problem s kapacitou

4
No praveze toto som cital a prave preto sa pytam.

Citace
Portmap je server, ktorý konvertuje RPC (Remote Procedure Call) čísla na čísla portov DARPA protokolu. Musí bežať, ak chcete robiť RPC volania.

Služby, ktoré používajú RPC obsahujú NFS a NIS.

Ako som pisal ja nepouzivam ani NIS ani NFS. Tak neviem..  ???

5
Správa a instalace softwaru / je potrebny portmap a rpc.statd ?
« kdy: 30. 01. 2009, 08:21:14 »
Ahojte
ako novacik chcem sa opytat ci je potrebny demon portmap ak nepouzivam nfs ani nis. Pipadne ma zaujima ci je potrebny rpc.statd. Neviem o tom ze by som ich vyuzival, ale neviem ci si nenarobim zbytocne problemy ked urobim nejaky zasah.

6
Ahojte,

som novacik a rozmyslam ze nahradim XFCE za GNOME, ale neviem presne na co vsetko nemam zabudnut. Ktore nastavenia z xfce mozem pouzit v gnome (napr. firefox), ktore suciastky mozem bezpecne zmazat.

Stran: [1]